description: "Gothic - Die Welt der Verurteilten with higher resolution cutscenes, D3D11 renderer and mod support"
game_slug: gothic
gogslug: gothic
installer_slug: gothic-gog
name: Gothic - Die Welt der Verurteilten
slug: gothic-gog
steamid: 65540
gogid: 1207658682
version: GOG
year: 2001
notes:
  "Hassle free installer of Gothic - Die Welt der Verurteilten version. Click \"Continue\" button in\
  \ any pop-up during the installation. Please be patient, some steps take time to\
  \ execute."
runner: wine
script:
  files:
    - setup: N/A:Select the GOG game setup file
    - primary_patch:
        filename: Union_Primary_Universal.exe
        url: https://cloud.bfloeser.de/public.php/dav/files/siWrzBPkwYqPKQF
    - union:
        filename: Union_1.0m_26.06.2022.exe
        url: https://www.worldofgothic.de/download.php?id=1625
    - ninja: https://github.com/szapp/Ninja/releases/download/v3.1.16/Ninja-3.1.16.exe
    - g1cp: https://github.com/AmProsius/gothic-1-community-patch/releases/download/v1.2.0/G1CP-1.2.0.exe
    - gd3d11: https://github.com/kirides/GD3D11/releases/download/v17.9.7/GD3D11-v17.9.7.zip
    - verurteilt:
        filename: G1_-_Die_Welt_der_Verurteilten-v1.03.exe
        url: https://www.worldofgothic.de/download.php?id=1263
    - verurteilt_TTS:
        filename: Gothic1DieWeltderVerurteiltenTTS.exe
        url: https://www.worldofgothic.de/download.php?id=1785
    - textures: https://cloud.bfloeser.de/s/LEQEAmpGMbRNNKT/download/Texture%20Pack%20By%20Artemiano%20Gothic%20I.rar
    - upscaled_fmvs: https://www.moddb.com/games/gothic/downloads/gothic-upscaled-and-subtitled-fmvs
  game:
    arch: win32
    exe: $gamesystempath/GothicStarter.exe
    args: -game:Welt_der_Verurteilten_1_03 -start
    prefix: $GAMEDIR
  installer:
    - task:
        arch: win32
        description: Creating 32-bit Wine prefix
        install_gecko: false
        install_mono: false
        name: create_prefix
        prefix: $GAMEDIR
    - task:
        app: win7
        arch: win32
        description: "winetricks: win7"
        name: winetricks
        prefix: $GAMEDIR
    - task:
        arch: win32
        args: /SP- /SUPRESSMSGBOXES /LOG /SILENT
        description: Installing Gothic
        executable: setup
        name: wineexec
        prefix: $GAMEDIR
    - task:
        app: dotnet40 vcrun2010
        arch: win32
        description: Install Union patch dependencies. It takes some time. Be patient
        name: winetricks
        prefix: $GAMEDIR
    - execute:
        command: mkdir -p $UNIONPATH
    - execute:
        command: printf "\r\nC:\GOG Games\Gothic\\\\\\r\n" > $UNIONPATH/history_d.cs
    - execute:
        command: echo "ENG" > $UNIONPATH/Language.cs
    - task:
        arch: win32
        args: /S /D"C:\GOG Games\Gothic"
        description: Installing Primary Universal patch
        executable: primary_patch
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - task:
        arch: win32
        args: /S /D"C:\GOG Games\Gothic"
        description: Installing Union patch
        executable: union
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - task:
        arch: win32
        args: /S /D=C:\\GOG Games\\Gothic
        description: Installing Ninja mod
        executable: ninja
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - task:
        arch: win32
        args: /S /D=C:\\GOG Games\\Gothic
        description: Installing Welt der Verurteilten
        executable: verurteilt
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - task:
        arch: win32
        args: /S /D=C:\\GOG Games\\Gothic
        description: Installing Welt der Verurteilten TTS
        executable: verurteilt_TTS
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - task:
        arch: win32
        args: /S /D=C:\\GOG Games\\Gothic
        description: Installing GCP mod
        executable: g1cp
        name: wineexec
        prefix: $GAMEDIR
        working_dir: $GAMEDIR
    - extract:
        dst: $GAMEDIR/$gamedatapath
        file: textures
    - extract:
        dst: $GAMEDIR/$gamesystempath
        file: gd3d11
    - extract:
        dst: $GAMEDIR/$gamepath/_work/DATA/
        file: upscaled_fmvs
    - task:
        app: directmusic
        arch: win32
        description: Background music fix
        env:
          WINETRICKS_DOWNLOADER: curl
        name: winetricks
        prefix: $GAMEDIR
    - write_config:
        data:
          GAME:
            bloodDetail: 3
            playLogoVideos: 0
            scaleVideos: 1
            subTitles: 1
          PERFORMANCE:
            modelDetail: 1
            sightValue: 14
        description: Updating 'gothic.ini' file
        file: $GAMEDIR/$gamesystempath/GOTHIC.INI
    - write_config:
        data:
          Display:
            Brightness: 1.0
            Rain: 1
            RainEffects: 0
            TextureQuality: 16384
            UIScale: 1.0
            VSync: 1
          FontRendering:
            Enable: 1
          General:
            AllowNormalmaps: 1
            AnimateStaticVobs: 1
            DrawWorldSectionIntersections: 1
            EnableDebugLog: 0
            EnableGodRays: 1
            EnableInactiveFpsLock: 1
            FpsLimit: 60
            SunLightStrength: 1.5
          HBAO:
            Bias: 0.5
            BlurSharpness: 4.0
            EnableBlur: 1
            Enabled: 0
            PowerExponent: 3.0
            Radius: 1.0
            SsaoBlurRadius: 1
            SsaoStepCount: 0
          SMAA:
            Enabled: 1
            SharpenFactor: 0.2
          Shadows:
            EnableDynamicLighting: 1
            EnableShadows: 1
            EnableSoftShadows: 1
            PointlightShadows: 2
            ShadowAOStrength: 0.5
            ShadowMapSize: 2048
            ShadowStrength: 0.4
            SmoothCameraUpdate: 1
            WorldAOStrength: 0.5
            WorldShadowRangeScale: 8.0
        description: Updating GD3D11 config
        file: $GAMEDIR/$gamesystempath/GD3D11/UserSettings.ini
    - write_config:
        data:
          General:
            OutdoorSmallVobDrawRadius: 15000.0
            OutdoorVobDrawRadius: 30000.0
            SectionDrawRadius: 4
            VisualFXDrawRadius: 10000.0
        description: WORLD distance settings
        file: $GAMEDIR/$gamesystempath/GD3D11/ZENResources/WORLD.INI
    - write_config:
        data:
          General:
            OutdoorSmallVobDrawRadius: 15000.0
            OutdoorVobDrawRadius: 15000.0
            SectionDrawRadius: 4
            VisualFXDrawRadius: 10000.0
        description: ORCGRAVEYARD distance settings
        file: $GAMEDIR/$gamesystempath/GD3D11/ZENResources/ORCGRAVEYARD.INI
    - write_config:
        data:
          General:
            OutdoorSmallVobDrawRadius: 15000.0
            OutdoorVobDrawRadius: 15000.0
            SectionDrawRadius: 4
            VisualFXDrawRadius: 10000.0
        description: OLDMINE distance settings
        file: $GAMEDIR/$gamesystempath/GD3D11/ZENResources/OLDMINE.INI
    - write_config:
        data:
          General:
            OutdoorSmallVobDrawRadius: 15000.0
            OutdoorVobDrawRadius: 15000.0
            SectionDrawRadius: 4
            VisualFXDrawRadius: 10000.0
        description: ORCTEMPEL distance settings
        file: $GAMEDIR/$gamesystempath/GD3D11/ZENResources/ORCTEMPEL.INI
    - write_config:
        data:
          General:
            OutdoorSmallVobDrawRadius: 15000.0
            OutdoorVobDrawRadius: 15000.0
            SectionDrawRadius: 4
            VisualFXDrawRadius: 10000.0
        description: FREEMINE distance settings
        file: $GAMEDIR/$gamesystempath/GD3D11/ZENResources/FREEMINE.INI
  system:
    env:
      UNIONPATH: $GAMEDIR/drive_c/ProgramData/Union/System/
  variables:
    gamedatapath: drive_c/GOG Games/Gothic/Data
    gamepath: drive_c/GOG Games/Gothic
    gamesystempath: drive_c/GOG Games/Gothic/system
  wine:
    overrides:
      ddraw: n,b
      msvcr100: n,b
      dsound: b,n
